import { jsx as _jsx } from "react/jsx-runtime";
// (C) 2007-2025 GoodData Corporation
/**
 * @internal
 */
export function ColorPickerPointer() {
    return _jsx("div", { className: "color-picker-pointer" });
}
